@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{font-family: "Poppins", arial, tahoma;font-weight: normal;}.navigation li.level0 a.level-top, .navigation ul.container .level0 > a{font-family: "Poppins";}
				h1{font-family: "Poppins";}
				h2{font-family: "Poppins";}
				h3{font-family: "Poppins";}
				h5{font-family: "Poppins";}
				h6{font-family: "Poppins";}
				.btn{font-family: "Poppins";}
				{font-family: "Poppins";}
				.products-grid .product-item-info .actions-link form div.mage-error{display: none !important}
/*.cms-index-index #placeholder-header{display: none !important}*/
.cms-index-index .header .header-placeholder .header-content{background: none}
.cms-index-index .header .header-placeholder.active-sticky .header-content{background: #fff}
.page-layout-checkout .page-header{text-align:center}
.page-layout-checkout .page-header .header{padding:30px 0}
.catalog-product-view .rotate-image{display:block}
.mgs-quickview-catalog-product-view .rotate-image{display:none}
.header .header-placeholder .logo{justify-content: left}

/* ***CUSTOM CHANGES*** */

/* *** Header *** */

li.navbar-toggle-menu.hidden-md.hidden-sm.hidden-xs {display: none;}

/* *** Product page image background *** */
.catalog-product-view .breadcrumbs{background-color:#1aa4dd !important}
.product-info-main-content{background-color:#1aa4dd !important}

/* *** Product page colour *** */
.box-tocart .edit-qty {color:#fff !important;}
.box-tocart .input-text {color:#fff !important;}
.product-info-main .product.attribute.overview {color:#333 !important;}
.product-info-main .page-header {color:#fff !important; font-size: 1.9em !important;}
.price-box .price {color:#333 !important;}
body {color:#333 !important;}
.product-info-main .stock {color:#333 !important;}

/* *** Product page footer pre-padding *** */
.product-sub-infomation {margin-top: 60px !important;}
.footer-parallax main {padding-bottom: 80px !important;}


/* *** Product page pricing *** */
.price-box .old-price .price {text-decoration: none !important;}
.price-box .old-price .price::before {content: "RRP ";}

.hideprice_text {font-size:1.1em !important; text-decoration:underline !important;}


/* *** Remove social links *** */
.product-social-links {display: none;}


/* *** Catalog*** */

.category-product-actions {display: none !important;}

.products-grid .product-item-info .actions-link {display: none !important;}

/* *** Catalog price *** */

.products-grid .product-item-details .price-box {text-align: center;}

/* *** Catalog add to cart *** */
/* .actions-link {display: none;} */

/*.category-product-actions {display: none;} */

/* *** Catalog colour *** */

.products-grid .product-top {background-color: #fff !important;}
.products-list .product-image-content {background-color: #fff !important;}

/* *** Catalog name *** */
h5.product.name.product-item-name {text-align: center;}


/* *** Customer Account *** */

.block-title.order {margin-top: 40px;}

.block-dashboard-orders {margin-top: 40px;}

.box.box-billing-address.col-lg-6.col-md-6.col-sm-6.col-xs-12 {margin-bottom: 30px;}